BODY {
	BACKGROUND-COLOR: #ffffff; BACKGROUND-IMAGE: url(tlo.jpg); BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: repeat-y; COLOR: #000000; font-family: "Times New Roman", Serif; TEXT-ALIGN: center
}
A:link {
	COLOR: #cc0000
}
A:visited {
	COLOR: #800000
}
A:hover {
	COLOR: #ff00ff
}
A:active {
	COLOR: #00ffff
}
TD {
	line-height: 150%; FONT-FAMILY: verdana, helvetica, arial, sans-serif; FONT-SIZE: 20px; TEXT-ALIGN: left
}
P {
	FONT-FAMILY: verdana, helvetica, arial, sans-serif; MARGIN-LEFT: 20px
}
P.menu {
	FONT-SIZE: 10pt; MARGIN: 0px; TEXT-ALIGN: center
}
P.ind0 {
	MARGIN-LEFT: 0px
}
P.ind1 {
	MARGIN-LEFT: 40px
}
P.ind2 {
	MARGIN-LEFT: 60px
}
P.ind3 {
	MARGIN-LEFT: 80px
}
P.ind4 {
	MARGIN-LEFT: 100px
}
P.in0 {
	MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}
P.norm {
	MARGIN-LEFT: 20px; MARGIN-TOP: 0px
}
P.in1 {
	MARGIN-LEFT: 40px; MARGIN-TOP: 0px
}
P.in2 {
	MARGIN-LEFT: 60px; MARGIN-TOP: 0px
}
P.in3 {
	MARGIN-LEFT: 80px; MARGIN-TOP: 0px
}
P.in4 {
	MARGIN-LEFT: 100px; MARGIN-TOP: 0px
}
P.in5 {
	MARGIN-LEFT: 120px; MARGIN-TOP: 0px
}
P.in6 {
	MARGIN-LEFT: 140px; MARGIN-TOP: 0px
}
P.in7 {
	MARGIN-LEFT: 160px; MARGIN-TOP: 0px
}

P.in8 {
	MARGIN-LEFT: 180px; MARGIN-TOP: 0px
}
P.in9 {
	MARGIN-LEFT: 200px; MARGIN-TOP: 0px
}
P.tytul0 {
	COLOR: #000000; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN-LEFT: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: center
}
P.tytul1 {
	COLOR: #dd0000; FONT-FAMILY: Times New Roman, Serif; FONT-SIZE: 18pt; FONT-STYLE: normal; FONT-WEIGHT: bold; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 0px; MARGIN-TOP: 6px; TEXT-ALIGN: center
}
P.tytul2 {
	COLOR: #dd0000; FONT-SIZE: 16pt; FONT-STYLE: italic; FONT-WEIGHT: normal; TEXT-ALIGN: left
}
H1 {
	FONT-FAMILY: Times New Roman, Serif; FONT-SIZE: 20pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; MARGIN-TOP: 15px; TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase
}
EM.timeline {
	FONT-SIZE: 12pt; FONT-STYLE: italic
}
P.epi3 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 4em
}
P.epi4 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 5em
}
P.epi5 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 6em
}
P.epi6 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 7em
}
P.epi7 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 8em
}
P.epi8 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 9em
}
P.epi9 {
	FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-LEFT: 10em
}
P.date {
	FONT-SIZE: 9pt; FONT-STYLE: italic
}
